@charset "UTF-8";

/*****************************
top common
*****************************/
.topsec {
  padding: 10rem 0;
}
.ttlflex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2rem;
  margin-bottom: 5rem;
}
.ttlflex .ttlbox1 {
  margin-bottom: 0;
}
.ttlflex .txt {
  font-weight: 500;
  line-height: 2.2;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .topsec {
    padding: 6rem 0;
  }
}

/*****************************
topsec-fv
*****************************/
.topsec-fv {
  height: 100vh;
}
.topsec-fv .splide__slide {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}
.topsec-fv .splide__slide::before {
  background: linear-gradient(180deg, #166999 0%, #25afff20 100%) border-box;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
.topsec-fv .catch {
  position: absolute;
  bottom: 15rem;
  left: 4vw;
  z-index: 2;
}
.topsec-fv .catch h1,
.topsec-fv .catch p {
  color: #fff;
  text-shadow: 5px 5px 10px rgba(0, 0, 0, .5);
}
.topsec-fv .catch h1 {
  font-size: 5rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 3rem;
}
.topsec-fv .catch p {
  font-size: 2rem;
  font-weight: 500;
  line-height: 2;
}
.topsec-fv .newsbox {
  position: absolute;
  bottom: 3rem;
  right: 5rem;
  z-index: 1;
}
.topsec-fv .newsbox a {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 2rem;
  opacity: 1;
}
.topsec-fv .newsbox .info {
  position: relative;
  text-align: right;
}
.topsec-fv .newsbox .info::after {
  background: #fff;
  content: '';
  position: absolute;
  top: 10px;
  right: -11px;
  height: 40px;
  width: 1px;
}
.topsec-fv .newsbox .info time,
.topsec-fv .newsbox .info p {
  line-height: 1;
}
.topsec-fv .newsbox .info time {
  font-size: 1.2rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
  .topsec-fv .catch p {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 820px) {
  .topsec-fv .catch {
    bottom: 10rem;
  }
  .topsec-fv .catch h1 {
    font-size: 3.5rem;
  }
  .topsec-fv .catch p {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .topsec-fv .catch {
    bottom: 14rem;
    left: 1.5rem;
  }
  .topsec-fv .catch h1 {
    font-size: 2.2rem;
  }
  .topsec-fv .catch p {
    font-weight: 400;
  }
  .topsec-fv .newsbox {
    right: initial;
    left: 1.5rem;
    bottom: 1rem;
    width: 95%;
  }
  .topsec-fv .newsbox a {
    flex-wrap: wrap;
    gap: 1rem;
  }
}

/*****************************
topsec-about
*****************************/
.topsec-about::before {
  background: url(../images/top/about_bg.svg) no-repeat center / cover;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  opacity: .05;
  height: 100%;
  width: 100%;
  z-index: -1;
}
.topsec-about .txtbox2 {
  margin-left: auto;
  width: fit-content;
}
.topsec-about .txtbox2 p {
  font-weight: 500;
  line-height: 2.2;
}
.topsec-about .txtbox2 .morebtn1 {
  margin-top: 3rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
}

/*****************************
topsec-strength
*****************************/
.strengthlist {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.strengthlist li {
  background: #fff;
  border-radius: 20px;
  padding: 2rem;
  width: calc(100% / 2 - 1rem);
  text-align: center;
}
.strengthlist h3 {
  color: #30619E;
  font-size: 2rem;
  font-weight: 600;
}
.strengthlist p {
  text-align: left;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .strengthlist span {
    display: inline-block;
    width: 50px;
    margin-bottom: .5rem;
  }
  .strengthlist h3 {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .strengthlist li {
    padding: 2rem;
    width: 100%;
  }
  .strengthlist h3 {
    font-size: 1.6rem;
    text-align: left;
  }
}

/*****************************
overbg
*****************************/
.overbg::before {
  background: url(../images/top/overbg.svg) no-repeat center / cover;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  opacity: .05;
  height: 100%;
  width: 100%;
  z-index: -1;
}

/*****************************
topsec-business
*****************************/
.topsec-business .txtbox2 p {
  font-weight: 500;
  line-height: 2.2;
}
.topsec-business .txtbox2 .morebtn1 {
  margin-top: 3rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
}

/*****************************
topsec-deve
*****************************/
.imglist li,
.txtlist li,
.pagebtnlist li {
  display: none;
}
.imglist li.is-active,
.txtlist li.is-active,
.pagebtnlist li.is-active {
  display: block;
  animation: fadeIn .4s ease-in-out;
}
@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}
.chengebtnlist {
  border-left: 1px solid #dcdcdc;
  counter-reset: tab-count;
  padding: 0 0 0 2.5rem;
  position: relative;
}
.chengebtnlist li {
  cursor: pointer;
  color: #30619E;
  counter-increment: tab-count;
  font-weight: 600;
  position: relative;
  padding: 1rem 0;
  transition: color 0.3s ease;
}
.chengebtnlist li::before {
  content: counter(tab-count, decimal-leading-zero) "  ";
  color: #2b7ab8;
  font-weight: 600;
  margin-right: 1rem;
}
.chengebtnlist li.is-active {
  background-image: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.chengebtnlist li.is-active::after {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  border-radius: 50%;
  content: '';
  position: absolute;
  top: 50%;
  left: -3rem;
  transform: translateY(-50%);
  height: 10px;
  width: 10px;
}
.topsec-deve .ftxtbox {
  padding-right: 5rem;
}
.topsec-deve .ftxtbox .txtbox {
  margin: 3rem 0;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
}

/*****************************
topsec-products
*****************************/
.topsec-products .productslist {
  margin-bottom: 5rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .topsec-deve .flexbox2 {
    padding: 0 2rem;
  }
  .topsec-deve .ftxtbox {
    padding-right: 0;
  }
  .topsec-deve .ftxtbox .ttlbox1 {
    margin-left: auto;
  }
}

/*****************************
topsec-flow
*****************************/
.topsec-flow .ttlflex {
  align-items: center;
  justify-content: center;
  gap: 5rem;
}
.flowlist {
  counter-reset: number;
  display: flex;
  gap: 2rem;
  padding: 2rem 0;
  position: relative;
  margin-bottom: 2rem;
  width: max-content;
}
.scrollbox {
  overflow-x: auto;
  scrollbar-width: none;
}
.flowlist::before {
  background: #30619E;
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  height: 10px;
  width: 100%;
}
.flowlist li {
  background: #F2F7FF;
  border: 2px solid #6D9DDF;
  border-radius: 10px;
  padding: 6rem 2rem 2rem;
  position: relative;
  width: 250px;
  flex-shrink: 0;
}
.flowlist li:nth-child(even) {
  background: #fff;
}
.flowlist li::before {
  background: #6D9DDF;
  border-radius: 50%;
  color: #fff;
  counter-increment: number;
  content: counter(number, decimal-leading-zero);
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 50px;
  text-align: center;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  height: 50px;
  width: 50px;
}
.flowlist .icon {
  margin: 0 auto;
  width: 100px;
}
.flowlist h3 {
  color: #30619E;
  font-weight: 600;
  font-size: 1.6rem;
  margin: 2rem 0 1rem;
  text-align: center;
}
/* スクロールバー */
.track {
  background: #eef2f7;
  border-radius: 20px;
  cursor: pointer;
  position: relative;
  margin-bottom: 2rem;
  height: 12px;
  width: 100%;
}
.thumb {
  background: #30619E;
  border-radius: 20px;
  cursor: grab;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.thumb:active {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  cursor: grabbing;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .flowlist li {
    padding: 5rem 2rem 1rem;
    width: 200px;
  }
  .flowlist .icon {
    width: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .flowlist li {
    padding: 3.5rem 2rem 1rem;
  }
  .flowlist li::before {
    font-size: 2rem;
    line-height: 40px;
    height: 40px;
    width: 40px;
  }
  .flowlist .icon {
    width: 40px;
  }
  .flowlist h3 {
    margin: 1rem 0;
  }
}
/*****************************
topsec-faq
*****************************/
.topsec-faq .ftxtbox:nth-child(1) {
  width: 25%;
}
.topsec-faq .ftxtbox:nth-child(2) {
  width: 70%;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
  .topsec-faq .flexbox2 {
    gap: 5rem;
  }
  .topsec-faq .faqbox {
    max-width: 100%;
    width: 100%;
  }
  .topsec-faq .ftxtbox:nth-child(1),
  .topsec-faq .ftxtbox:nth-child(2) {
    width: 100%;
  }
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
}
